CVE-2020-11764

medium

Tenable Plugins

View all (19 total)

IDNameProductFamilySeverity
165850EulerOS 2.0 SP8 : OpenEXR (EulerOS-SA-2022-2475)NessusHuawei Local Security Checks
medium
157033GLSA-202107-27 : OpenEXR: Multiple vulnerabilitiesNessusGentoo Local Security Checks
medium
154562NewStart CGSL CORE 5.05 / MAIN 5.05 : OpenEXR Multiple Vulnerabilities (NS-SA-2021-0149)NessusNewStart CGSL Local Security Checks
medium
149143EulerOS 2.0 SP3 : OpenEXR (EulerOS-SA-2021-1822)NessusHuawei Local Security Checks
medium
147238NewStart CGSL CORE 5.04 / MAIN 5.04 : OpenEXR Multiple Vulnerabilities (NS-SA-2021-0031)NessusNewStart CGSL Local Security Checks
medium
146642EulerOS 2.0 SP2 : OpenEXR (EulerOS-SA-2021-1335)NessusHuawei Local Security Checks
high
142127EulerOS 2.0 SP5 : OpenEXR (EulerOS-SA-2020-2261)NessusHuawei Local Security Checks
medium
141952Amazon Linux 2 : OpenEXR (ALAS-2020-1499)NessusAmazon Linux Local Security Checks
medium
141748Scientific Linux Security Update : OpenEXR on SL7.x x86_64 (20201001)NessusScientific Linux Local Security Checks
medium
141592CentOS 7 : OpenEXR (CESA-2020:4039)NessusCentOS Local Security Checks
medium
141224Oracle Linux 7 : OpenEXR (ELSA-2020-4039)NessusOracle Linux Local Security Checks
medium
141100macOS 10.15.x < 10.15.6 / 10.14.x < 10.14.6 Security Update 2020-004 / 10.13.x < 10.13.6 Security Update 2020-004NessusMacOS X Local Security Checks
critical
141030RHEL 7 : OpenEXR (RHSA-2020:4039)NessusRed Hat Local Security Checks
medium
140061Debian DSA-4755-1 : openexr - security updateNessusDebian Local Security Checks
high
140057Debian DLA-2358-1 : openexr security updateNessusDebian Local Security Checks
high
136880openSUSE Security Update : openexr (openSUSE-2020-682)NessusSuSE Local Security Checks
medium
136787SUSE SLED15 / SLES15 Security Update : openexr (SUSE-SU-2020:1293-1)NessusSuSE Local Security Checks
medium
136786SUSE SLES12 Security Update : openexr (SUSE-SU-2020:1292-1)NessusSuSE Local Security Checks
medium
136028Ubuntu 16.04 LTS / 18.04 LTS / 19.10 / 20.04 : OpenEXR vulnerabilities (USN-4339-1)NessusUbuntu Local Security Checks
high